.promo {
	padding-top: 63px;
	padding-bottom: 65px;
	background: $blue-300;
	position: relative;

	&:before {
		top: 0;
		left: 0;
		right: 0;
		bottom: -1px;
		z-index: 10;
		content: '';
		position: absolute;
		background: url('../img/landing_top_sky.png') 50% 100% no-repeat;
		background-size: 100% auto;
	}

	&__layout {
		z-index: 10;
		position: relative;
	}

	&__item {
		padding: 0 15px;
	}

	&__main {
		z-index: 20;
		position: relative;
	}

	&__content {
		height: 310px;
		font-size: 1.2rem;
		line-height: 2rem;
		padding-top: 47px;
		text-align: center;
		position: relative;

		&:before {
			top: 0;
			left: calc(50% - 248px);
			z-index: 1;
			content: '';
			width: 496px;
			height: 310px;
			position: absolute;
			background: url("../img/weekend__sky.png") 50% 50% no-repeat;
			background-size: cover;
		}

		&--main {
			z-index: 10;
			margin: 0 auto;
			max-width: 280px;
			position: relative;
		}

		&--title {
			font-weight: 700;
			font-size: 1.8rem;
			line-height: 2.6rem;
			text-transform: uppercase;
			margin-bottom: 10px;
		}

		&--text {
			margin-bottom: 20px;
		}

		.button {
			min-width: 140px;
		}
	}

	&__media {
		margin-top: -70px;

		&--image {
			margin: 0 auto;
			max-width: 400px;
			overflow: hidden;
			border-radius: 6px;
		}
	}

	&__nav {
		top: 193px;
		z-index: 100;
		display: block;
	}

	.swiper-slide {
		z-index: 1;
		height: auto;
		position: relative;
	}

	.swiper-slide-active {
		z-index: 10;
	}

	@media (min-width: $screen-md-min) {
		padding-top: 0;
		padding-bottom: 80px;

		&__item {
			padding: 100px 0 50px 0;
			display: flex;
			align-items: center;
		}

		&__main {
			margin: 0;
			width: 395px;
			height: auto;
			flex-grow: 1;
		}

		&__content {
			height: auto;
			font-size: 1.3rem;
			line-height: 2rem;
			text-align: left;
			padding: 0 0 0 40px;

			&:before {
				left: calc(50% - 308px);
				top: calc(50% - 190px);
				width: 616px;
				height: 385px;
			}

			&--title {
				font-size: 2.1rem;
				line-height: 3rem;
			}
		}

		&__media {
			margin: 0;
			overflow: hidden;
			width: calc(100%  - 395px);
			flex-shrink: 0;

			&--image {
				max-width: inherit;
				width: 530px;
			}
		}

		&__nav {
			top: 235px;
		}
	}

	@media (min-width: $screen-lg-min) {

		&__item {
			width: 960px;
			margin: 0 auto;
			padding-top: 157px;
		}

		&__main {
			width: calc(100% - 530px);
		}

		&__media {
			width: 530px;
			flex-shrink: 0;
			overflow: visible;
			position: relative;

			&:before {
				top: 30px;
				left: 35px;
				z-index: 1;
				content: '';
				width: 714px;
				height: 561px;
				position: absolute;
				background: url("../img/weekend__sky_2.png") 50% 50% no-repeat;
				background-size: cover;
			}

			&--image {
				z-index: 10;
				position: relative;
			}
		}

		&__nav {
			top: 290px;
		}

		.slider-nav-prev {
			border-radius: 5px;
			left: calc(50% - 505px);
		}

		.slider-nav-next {
			border-radius: 5px;
			right: calc(50% - 505px);
		}
	}

	@media (min-width: $screen-xl-min) {

	}
}

.weekend-services {
	z-index: 50;
	position: relative;
	padding-bottom: 45px;

	&__item {
		color: $dark;
		display: block;
		margin: 0 auto;
		text-align: center;
		font-size: 1.2rem;
		line-height: 2rem;
		text-decoration: none;

		&:hover {
			color: $dark;
			text-decoration: underline;
		}

		&--icon {
			width: 118px;
			margin: 0 auto;
		}

		&--text {
			z-index: 10;
			margin-top: -15px;
			position: relative;
		}
	}

	.swiper-container {
		overflow: visible;
	}

	.swiper-slide {
		width: 118px;
	}

	@media (min-width: $screen-md-min) {
		padding-bottom: 60px;

		.swiper-slide {
			width: auto;
		}
	}

	@media (min-width: $screen-lg-min) {
		padding-bottom: 75px;
	}
}

.tour-tabs {
	padding-bottom: 40px;
	position: relative;

	.container {
		z-index: 20;
		position: relative;
	}

	&__nav {
		margin: 0 -2px;
		padding: 0 0 5px 0;
		list-style: none;
		display: flex;
		position: relative;
		align-items: center;
		white-space: nowrap;
		font-weight: 700;
		font-size: 1.3rem;
		line-height: 2rem;

		&:before {
			bottom: 0;
			left: -2000px;
			right: -2000px;
			content: '';
			z-index: 1;
			height: 5px;
			position: absolute;
			background: $blue-300;
		}

		li {
			padding: 0 2px;

			a {
				color: $dark;
				padding: 10px 20px;
				text-decoration: none;
				display: inline-block;
				background: $blue-300;
				border-radius: 5px 5px 0 0;

				&.active {
					color: $white;
					background: $orange;
					text-decoration: none;
				}
			}
		}
	}

	&.main {
		position: relative;
	}

	&__elem {
		top: 0;
		left: 0;
		right: 0;
		z-index: 1;
		opacity: 0;
		position: absolute;
		visibility: hidden;

		&.active {
			opacity: 1;
			visibility: visible;
			z-index: 10;
			position: relative;
		}
	}

	&__item {
		color: $dark;
		text-align: center;
		font-size: 1.2rem;
		line-height: 1.6rem;
		display: block;
		position: relative;
		text-decoration: underline;

		&:hover {
			color: $dark;
			text-decoration: none;

			.tour-tabs__item--image {

				&:before {
					opacity: 1;
					visibility: visible;
					transition: .3s;
				}
			}
		}

		&--image {
			margin-bottom: 10px;
			display: block;
			position: relative;

			&:before {
				top: 0;
				left: 0;
				right: 0;
				bottom: 0;
				z-index: 10;
				content: '';
				opacity: 0;
				visibility: hidden;
				position: absolute;
				background: rgba(0,0,0,.5);
				transition: .3s;
			}
		}

		&--text {
			height: 32px;
			overflow: hidden;
			text-overflow: ellipsis;
		}
	}


	.swiper-container {
		overflow: visible;
	}

	.swiper-slide {
		width: 240px;
	}


	@media (min-width: $screen-md-min) {
		padding-bottom: 50px;

		&__nav {
			justify-content: center;
		}
	}

	@media (min-width: $screen-lg-min) {
		padding-bottom: 80px;

		.swiper-slide {
			width: auto;
		}

		&__main {
			position: relative;

			&:after,
			&:before {
				top: 0;
				bottom: 0;
				width: 2000px;
				z-index: 10;
				content: '';
				position: absolute;
				background: rgba(255,255,255,0.5);
			}

			&:after {
				left: 100%;
			}

			&:before {
				right: 100%;
			}
		}

		&__item {
			font-size: 1.3rem;
			line-height: 1.6rem;
		}
	}

	@media (min-width: $screen-xl-min) {

	}
}

.tour-gallery {

	&__item {
		color: $dark;
		font-size: 1.2rem;
		line-height: 2rem;
		display: block;
		height: 120px;
		border-radius: 5px;
		position: relative;
		margin-bottom: 10px;
		text-transform: uppercase;
		background-repeat: no-repeat;
		background-position: 50% 50%;
		background-size: cover;

		&:hover {
			color: $dark;

			.tour-gallery__item--text span {
				text-decoration: none;
			}
		}

		&--text {
			left: 0;
			bottom: 0;
			display: block;
			position: absolute;

			span {
				background: $white;
				display: inline-block;
				padding: 10px 15px 10px 0;
				border-radius: 0 5px 0 0;
				text-decoration: underline;
			}
		}
	}

	@media (min-width: $screen-md-min) {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;

		&__item {
			height: 170px;
			margin-bottom: 20px;
			width: calc(50% - 10px);

			&--text {

				span {
					font-size: 1.3rem;
					line-height: 2rem;
					padding: 13px 25px 13px 0;
				}
			}

			&:nth-child(1) {
				width: 100%;
			}
		}
	}

	@media (min-width: $screen-lg-min) {

		&__item {
			height: 220px;
			margin-bottom: 15px;
			width: calc(33.33% - 10px);

			&:nth-child(1) {
				width: calc(100% - 404px);
			}

			&:nth-child(2) {
				width: 390px;

				.tour-gallery__item--text {
					left: auto;
					right: 0;

					span {
						padding: 13px 0 13px 25px;
						border-radius: 5px 0 0 0;
					}
				}
			}

			&:nth-child(4) {

				.tour-gallery__item--text {
					right: 0;
					text-align: center;

					span {
						padding: 13px 25px;
						border-radius: 5px 5px 0 0;
					}
				}
			}

			&:nth-child(5) {

				.tour-gallery__item--text {
					left: auto;
					right: 0;

					span {
						padding: 13px 0 13px 25px;
						border-radius: 5px 0 0 0;
					}
				}
			}
		}
	}

	@media (min-width: $screen-xl-min) {

	}
}

.info-box {
	position: relative;
	padding-bottom: 60px;

	.swiper-container {
		overflow: visible;
	}

	.swiper-slide {
		width: 310px;
		height: auto;
	}

	&__button {
		display: none;
	}

	@media (min-width: $screen-md-min) {

	}

	@media (min-width: $screen-lg-min) {
		padding-bottom: 60px;

		&__button {
			top: 65px;
			display: block;
		}

		.swiper-container {
			overflow: hidden;
		}

		.swiper-slide {
			width: auto;
		}
	}

	@media (min-width: $screen-xl-min) {
		padding-bottom: 100px;
	}
}

.questions {
	z-index: 100;
	color: $white;
	background: $blue;
	position: relative;

	&__wrap {
		position: relative;
		padding-top: 10px;
		padding-bottom: 40px;
	}

	&__image {
		max-width: 303px;
		margin: -65px auto 10px auto;
	}

	&__content {
		margin: 0 auto;
		max-width: 320px;
		text-align: center;
		font-size: 1.3rem;
		line-height: 1.8rem;

		&--header {
			font-weight: 700;
			font-size: 1.8rem;
			line-height: 2.5rem;
			margin-bottom: 10px;
			text-transform: uppercase;
		}

		&--text {
			margin-bottom: 20px;
		}
	}

	@media (min-width: $screen-md-min) {

		&__image {
			margin: 0;
			width: 335px;
			top: -40px;
			left: -45px;
			max-width: inherit;
			position: absolute;
		}

		&__wrap {
			padding: 0;
			height: 270px;
			padding-left: 330px;
			display: flex;
			flex-direction: column;
		}

		&__content {
			margin: auto 0;
			text-align: left;
			max-width: inherit;

			&--header {
				font-size: 2.1rem;
				line-height: 2.9rem;
				margin-bottom: 17px;
			}
		}
	}

	@media (min-width: $screen-lg-min) {

		&__wrap {
			padding-left: 485px;
		}

		&__image {
			top: -76px;
			left: -25px;
			width: 409px;
		}

		&__content {

			&--text {
				width: 370px;
			}
		}
	}
}

.service {
	padding-top: 40px;
	padding-bottom: 60px;

	&__content {
		position: relative;
	}

	&__button {
		display: none;
	}

	&__item {
		max-width: 228px;
		font-size: 1.2rem;
		line-height: 1.6rem;
		color: $gray;

		&--image {
			display: block;
			overflow: hidden;
			border-radius: 5px;
			margin-bottom: 20px;
		}

		&--title {
			color: $dark;
			display: block;
			font-size: 1.2rem;
			line-height: 2rem;
			margin-bottom: 10px;
			text-transform: uppercase;
			text-decoration: underline;

			&:hover {
				color: $dark;
				text-decoration: none;
			}
		}
	}

	.swiper-container {
		overflow: visible;
	}

	.swiper-slide {
		width: 214px;
	}

	@media (min-width: $screen-md-min) {
		padding-top: 60px;

		&__item {
			font-size: 1.3rem;
			line-height: 1.8rem;

			&--title {
				font-size: 1.3rem;
				line-height: 2rem;
			}
		}
	}

	@media (min-width: $screen-lg-min) {

		.swiper-container {
			overflow: hidden;
		}

		.swiper-slide {
			width: auto;
		}

		&__button {
			top: 80px;
			display: block;
		}
	}
}